/* ------------------- Overriding base color */
/* INIT */
:root {
  --color1: #3a9956;
  --color2: #688058;
  --color3: #699340;
  /* Maj vert clair */
}

/* Overrides */
#search-block-form input.form-submit {
  background-color: #3a9956;
  border-color: #3a9956;
}

#search-block-form input.form-submit:hover {
  background-color: #688058;
  border-color: #688058;
}

#secondary_menu {
  position: absolute;
  right: 10px;
  display: inline-block;
  margin-right: 10%;
}

.region-primary-menu li a {
  background: white;
}

.menu-base-theme>li {
  border-left: none;
}

.menu-base-theme li a:hover,
.menu-base-theme li a:focus,
.menu-base-theme li a:active,
.menu-base-theme li a.highlighted {
  background: white;
  color: #3a9956;
  line-height: 100%;
  padding: 24px 28px;
}

/* buttons override */
.tabs a:focus,
.tabs a.is-active {
  background-color: #3a9956;
  color: #fff;
}

.tabs a:focus,
.tabs a:hover {
  background-color: #3a9956;
  color: #fff;
}

/* Breadcrumb */
.breadcrumb a {
  color: #688058;
}

.breadcrumb a:hover {
  color: #3a9956;
}


/* ------------------- PARTNERS colorbox */
.path-partners #block-theme-perseus-content {
  text-align: center;
  /*width: 272px;*/
  margin-left: auto;
  margin-right: auto;
  /*background: white;*/
}

.path-partners #block-theme-perseus-content .field-content img {
  max-width: 100%;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.path-partners #block-theme-perseus-content .views-row {
  background-color: transparent;
  margin: 10px 10px;
  padding: 0;
  width: inherit;
  /*border: 1px solid #373736;*/
  box-shadow: 0px 3px 10px gray;
  background-color: white;
  display: inline-block;
}

.path-partners #block-theme-perseus-content .views-row:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.path-partners #block-theme-perseus-content .views-field-field-logo .field-content {
  overflow: hidden;
  height: 190px;
  display: flex;
  align-items: center;
}

.path-partners #block-theme-perseus-content .views-field-view-node {
  position: relative;
  height: 190px;
  margin-top: -190px !important;
}

.path-partners #block-theme-perseus-content .views-field-view-node a {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

.path-partners #block-theme-perseus-content .views-field-view-node a:before {
  content: none;
}

/* --- Partners Front Block */
#views_slideshow_cycle_teaser_section_partners_front-block_1 {
  /*width: 1100px !important;*/
  margin-left: auto;
  margin-right: auto;
}

#block-views-block-partners-front-block-1 .title:after {
  display: block;
  height: 1px;
  content: "";
  background: #e1e1e1;
  width: 100%;
  z-index: 1;
}

#block-views-block-partners-front-block-1 .views-row {
  float: left;
  padding-right: 14px;
}

.path-partners #drupal-modal .field--name-field-logo {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

/* --------------------------------- VIEWS */
.views-field-title {
  font-size: 1.5em;
  padding: 10px;
}

#block-views-block-front-articles-block-1 .views-row {
  display: flex;
  flex-flow: wrap row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}

#block-views-block-front-articles-block-1 .views-field-title {
  flex: 2;
}

#block-views-block-front-articles-block-1 .views-field-body {
  border-top: 1px solid #3a9956;
}

/* Front Blocks */
.path-frontpage #block-views-block-front-articles-block-1 {
  float: left;
  width: 48%;
  margin: 4px;
  padding: 5px;
}

.path-frontpage #block-amtwitterfilter {
  float: right;
  width: 48%;
  padding: 5px;
  margin: 4px;
}

.path-frontpage #block-views-block-front-articles-block-1 .title:after {
  display: block;
  height: 1px;
  content: "";
  background: #e1e1e1;
  width: 100%;
  z-index: 1;
}

.path-frontpage #block-amtwitterfilter .title:after {
  display: block;
  height: 1px;
  content: "";
  background: #e1e1e1;
  width: 100%;
  z-index: 1;
}

.path-frontpage #block-views-block-partners-front-block-1 {
  clear: both;
}

.path-news-and-events .views-row {
  display: flex;
  flex-flow: wrap row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}

.path-news-and-events #block-theme-perseus-content .views-field-body {
  border-top: 1px solid #3a9956;
}

/* --------------------------------- MENUS */
.menu-base-theme li a.has-submenu {
  padding-right: 28px;
}

.menu-base-theme li ul li a {
  line-height: 30%;
}

.menu-base-theme li ul li a:hover {
  line-height: 30%;
}

/* --------------------------------- CONTACT */
.path-contact .block-system-main-block {
  width: 72%;
  float: left;
  padding: 5px;
}

.form-email,
.form-text,
.form-textarea {
  background: white;
}

/* --------------------------------- TWITTER */
.block-am-twitter-filter h3 .displayname {
  position: relative;
  top: -18px;
}

.block-am-twitter-filter h3 .accountname {
  position: relative;
  top: -20px;
}

/* --------------------------------- LINKS */
a {
  color: #688058;
}

.more-link a {
  color: #688058;
}

/* --------------------------------- TAGS */
.field--name-field-tags a {
  background-color: #3a9956;
  padding: 5px 8px 5px 8px;
  border-radius: 7px;
  color: white;
  float: right;
}

.field--name-field-tags a:hover {
  background-color: #688058;
  padding: 5px 8px 5px 8px;
  border-radius: 7px;
  color: white;
}

/* --------------------------------- HEADER */
.header {
  background: #fff;
  border-bottom: 1px solid #3a9956;
}

.header .container {
  width: 80%;
  margin-left: auto;
}

.region-header {
  padding: 0px !important;
  background-color: transparent !important;
  border-right: 1px solid #e8e8e9;
}

.region-header .brand {
  font-size: 1.8em;
}

.header .brand .site-branding__name a {
  display: none;
}

.site-branding {
  padding-top: 6px;
}

.site-branding__slogan {
  color: #688058;
}

/* --------------------------------- SLIDER */
.flexslider .flex-direction-nav li {
  list-style: none;
  vertical-align: middle;
  display: inline-block;
  background: #3a9956;
}

.flexslider .flex-direction-nav a.flex-next::before {
  color: #688058;
}

.btn:hover,
.node-readmore a:hover,
.flexslider .more-link:hover,
input[type="submit"]:hover {
  background: #688058;
  color: #fff;
}

.btn,
.node-readmore a,
.flexslider .more-link,
input[type="submit"] {
  background-color: #3a9956;
}

.flexslider .slides li::after {
  background: rgba(0, 0, 0, 0.2);
}

.flexslider .slider-title {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.flexslider .slider-caption {
  top: 0px;
  left: 22%;
}

.flexslider .slider-description {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  font-weight: bold;
}

/* --------------------------------- Page PROJECT */
/* 1er Visuel et description à droite */
article[about="/project"] img {
  /*float: left;
    margin: 0px 20px 0px auto;*/
  margin: 15px;
}

/* --------------------------------- Page Work Structure & CaseStudies */
.WorkStructure h3,
.CaseStudies h3 {
  text-align: center;
  border-bottom: 1px solid #3a9956;
  margin-top: 50px;
}

.WorkStructure img {
  border: 1px solid gray;
  margin: 5px;
}

.CaseStudies img {
  margin: 5px;
}

/* --------------------------------- IMG */
.caption>figcaption {
  color: gray;
  padding: 5px;
}

/* --------------------------------- ARTICLES */
#block-theme-perseus-content {
  /*text-align: left;
    width: 90%;*/
}

.page-node-type-article .field--name-field-image {
  float: left;
  margin: 5px 20px 5px 5px;
}

/* ----------FOOTER NOTICE------------------*/
#block-footer-notice {
  color: #3a9956;
}

/* --------------------------------- FOOTER */
#footer {
  background-color: #e8e8e8;
  border-top: 2px solid #bbcab1;
  padding: 20px 0;
}

#footer .title {
  font-size: 1em;
}

#footer .views-field-title {
  font-size: 1.1em;
  padding: 3px;
}

.logosEurope {
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#block-footereuropa-2 p {
  font-size: 1.5em;
  line-height: 1.2em;
}

.copyright {
  /*background-color: #a1a1a1;
    color: #484848;*/
  background-color: #1b3a6c;
  color: #c7c7c7;
}

.region-footer-fourth {
  width: 1110px;
  border-top: 2px solid #6d9f3c;
  margin-top: 23px;
  padding-top: 8PX;
}

.region-footer-first {
  border-left: 1px solid #cfcfcf;
}

.region-footer-first,
.region-footer-second,
.region-footer-third {
  /*background: #f2f2f2;*/
  padding: 10px;
  height: 200px;
  /*box-shadow: 0px 5px 10px gray;*/
  border-right: 1px solid #cfcfcf;
}






/*
.node__content img {
    margin-top: 45px;
    max-width:100%;
    height:auto;
}


#cboxClose.cbox-close-plain {
    font-size: 22px;
line-height: 10px;
text-align: center;
color: #FFF;
background: #eb5e4f;
top: 55px;
right: 7%;
width: 30px;
height: 30px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:fixed;
}

#colorbox {
    background: none;
}
#cboxContent {
    background: transparent;
}
.cboxSlideshow_on, .cboxSlideshow_off{
    background: url(/modules/colorbox/styles/stockholmsyndrome/images/bg_tab.png) center bottom repeat-x !important;
}
*/